/* isi styles section */
.mb-0{
    margin-bottom:0px !important;
}
.pt-0{
    padding-top:0px !important;
}
.mt-1{
    margin-top:10px;
}
.bottom-line {
    display: inline-block;
    margin-top: 10px;
     margin-bottom: 10px;
    
}
.isi-body .dark-purple-header-2 {
    font-family: 'Lato';
    font-weight: 700;
    color: #1E22AA;
    font-size: 16px;
    padding-top: 10px;
}

    .isi-head {
        -webkit-box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, .47);
        -moz-box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, .47);
        box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, .47);
    }
    .isi-head, .main-isi.isi-head {
        background-color: #e0e0e0;
        overflow: hidden;
        /*padding: 20px 0px;*/
    }
    .main-isi.isi-head {
        padding-bottom: 20px;
    }
    .isi-body-content ul {
        list-style-position: outside;
    }
    .isi-body {
        padding: 10px 0;
        background-color: #fff;
        line-height: 1.428;
    }
    .isi-body-content .row .col-md-6 {
        width: 45%;
    }
    .isi-body-content .row {
        display: flex;
    }
    .isi-body p{
        margin: 0 0 10px;
    }
    .isi-body .dark-purple-header {
        text-transform: uppercase;
    }
    .dtc-sticky-isi.sticky-isi .isi-head,
    .hcp-sticky-isi.sticky-isi .isi-head{
        box-shadow: 4px 2px 5px 3px rgba(0, 0, 0, .47);
    }
    .isi-head span.seemore.desk-span>img,
    .isi-head span.seeless.desk-span>img{
        position: relative;
        top: 5px;
    }
    .isi-body p.p-more-top.col-dark-teal {
        padding-top: 10px;
    }
    .isi-body ul{
        list-style-type: disc;
    }
    .main-isi.isi-head h2 {
        max-width: 1150px;
        margin: 0 auto;
        font-size: 25px;
        width: 90%;
        max-width: 1150px;
        margin: 0 auto;
        padding: 0px 0;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
        text-transform: uppercase;
        line-height: 27.5px;
    }
    .fixed_ISI {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 1000;
    }

    .isi-body-content.pink-var-text {
        max-width: 1150px;
        width: 85%;
        margin: auto;
    }
    .isi-body-content, .sticky-isi-content {
        width: 100%;
        max-width: 1150px;
        margin: 0 auto;
    }
    .isi-body .dark-purple-header {
        font-family: 'Lato';
        font-weight: 700;
        color: #1E22AA;
        font-size: 18px;
        padding-top: 10px;
    }
    .contact p:first-child, .expanded-isi li, .expanded-isi p, .isi li, .isi p, .sticky-isi p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        /* color: rgba(0, 0, 0, 0.8); */
        color: #505050;
    }
   .hcp-isi .isi-body-content>ul>li {
    margin-bottom: 10px !important;
    margin-left: 15px;
}
    .contact p:first-child, .expanded-isi li, .expanded-isi p, .isi li, .isi p, .sticky-isi p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        /* color: rgba(0, 0, 0, 0.8); */
        color: #505050;
    }
    .isi .dark-purple-header {
        font-family: 'Lato';
        font-weight: 700 !important;
        color: #1E22AA !important;
        font-size: 18px !important;
        padding-top: 10px;
    }
    .expanded-isi .dark-orange, .expanded-isi h4, .isi .dark-orange, .isi h4, .sticky-isi .dark-orange, .sticky-isi h4 {
        font-family: 'Lato';
        font-weight: 700;
        color: #0F7E95;
    }
    .isi .underline-txt {
        text-decoration: underline;
    }
    .contact p:first-child, .expanded-isi li, .expanded-isi p, .isi li, .isi p, .sticky-isi p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        /* color: rgba(0, 0, 0, 0.8); */
        color: #505050;
    }
    .isi .dark-orange {
        padding-top: 10px;
    }
    .isi-body .col-black, .col-black a{
        color: #000;
    }
    
    .expanded-isi .dark-purple, .isi .dark-purple, .sticky-isi .dark-purple {
        font-family: 'Lato';
        font-weight: 700;
        color: #1E22AA;
    }
    p.dark-purple a {
        font-family: 'Lato';
        font-weight: 700;
        color: #1E22AA;
    }
    #footer .list-inline li a:hover, #header .list-inline li a:hover, .expanded-isi a:not(.tel-no), .in-subhead, .isi a:not(.tel-no), .textcontainer a.linktxt {
        text-decoration: underline;
    }
    .sticky-expand-isi {
        position: fixed;
           top: 125px;
        left: 0;
        width: 100%;
        max-height: 72vh;
        z-index: 1000;
        /*border-top: 1px solid #ededed;*/
        display: none;
    }
    .sticky-isi {
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 2;
    }
    .isi-head {
        -webkit-box-shadow: -4px 5px 0px 0px rgba(0, 0, 0, .47);
        -moz-box-shadow: -4px 5px 0px 0px rgba(0, 0, 0, .47);
        box-shadow: -4px 5px 0px 0px rgba(0, 0, 0, .47);
    }
    .dtc-sticky-isi h2, .expanded-isi h2, .hcp-sticky-isi h2, .isi h2 {
        font-size: 25px;
        width: 100%;
        max-width: 1150px;
        margin: 0 auto;
        padding: 20px 0;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
        text-transform: uppercase;
        line-height: 27.5px;
            display: flex;
    justify-content: space-between;
    align-items: center;
    }
    #isi-section #full_isi_part .hcp-sticky-isi a.seemore.desk-span {
    float: right;
    font-size: 13px;
    cursor: pointer;
        color: #1E22AA;
}
    .dtc-sticky-isi h2 span, .expanded-isi h2 span, .hcp-sticky-isi h2 span, .isi h2 span {
        float: right;
        font-size: 13px;
        padding: 0px 0 20px 0;
        cursor: pointer;
    }
    .dtc-sticky-isi h2 span{
        padding: 0;
    }
    .dtc-sticky-isi img, .expanded-isi img, .hcp-sticky-isi img, .isi img {
        padding-left: 10px;
        margin-top: 0;
        vertical-align: bottom;
    }
    .dtc-sticky-isi img{
        vertical-align: text-bottom;
    }
    #hcp_detailed_isi ul {
        list-style-position: outside;
        margin-left: 0px;
    }
    #isi_content .isi-body .row {
        display: flex;
    }
    #isi_content .isi-body .row .col-md-6 {
        width: 45%;
    }
    .isi-body-content ul.dot-list.isi-points-spacing.left-spacing-list {
        list-style-position: outside;
    }
    .isi-body-content   .patient-isi .isi-body-content ul {
        list-style-position: outside;
    }
    .isi-body ul {
        list-style-position: outside !important;
        margin-left: 15px !important;
    }
    .isi-body .indications-bullets {
    margin-left: 30px !important;
   }
   .hcp-sticky-isi h2 span{
       padding:0;
   }

    @media screen and (max-width: 991px){
        .isi-body ul {
            list-style-position: outside;
            margin-left: 20px;
        }
        .isi-body {
            padding: 10px 0px;
            background-color: #fff;
            line-height: 1.428;
        }
       .dtc-sticky-isi h2 span{
            padding:0;
        }
       
        #isi_content .isi-body .row {
            display: flex;
            flex-direction: column;
        }
        #isi_content .isi-body .row .col-sm-12 {
            width: 99%;
        }
        #isi_content .isi-body .row ul{
            list-style-position: outside;
        }
        #patient_detailed_isi .isi-body {
            padding: 10px 20px;
            background-color: #fff;
            line-height: 1.428;
        }
        .isi-head, .main-isi.isi-head {
            background-color: #e0e0e0;
            overflow: hidden;
            padding: 20px 15px;
        }
        .main-isi.isi-head h2{
            font-size: 18px;
            line-height: 1.1;
        }
        .dtc-sticky-isi h2, .expanded-isi h2, .hcp-sticky-isi h2, .isi h2 {
            font-size: 18px;
            line-height: 1.1;
            /*width: 85%;*/
        }
        .isi-body-content .row {
            display: flex;
            flex-direction: column;
        }
        .isi-body-content .row .col-md-6 {
            width: 100%;
        }
        .isi-head, .main-isi.isi-head {
            background-color: #e0e0e0;
            overflow: hidden;
            padding: 0px 20px 0 30px;
        }
        .main-isi.isi-head h2{
            padding: 0px 0px 15px 0px;
            margin-left: 0;
        }
        tr.table-heading td{
            
        }
        /*.new.newpar.section {
            display: none;
        }*/
    }
    @media screen and (max-width: 450px) {
    .hcp-sticky-isi h2 span {
        padding: 0 0 20px 0;
    }
}
    @media screen and (max-width: 360px){
      [data-enable-hamburger=true]:not(.disable-hamburger-styles).hamburger-enabled .ic-hamburger  {
        /*top: -10px !important;*/
      }
    }
@media screen and (min-width: 400px) and (max-width:991px) {
 
 .isi-body-content ul.dot-list.isi-points-spacing.left-spacing-list {padding-left: 10px;}
 
}
